
LABINVENT (InventIrap) - Evolution #1805
Impression etiquette ou ruban unique
01/13/2014 06:57 pm - Etienne Pallier

Status: Fermé Start date: 01/13/2014
Priority: Haut Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 15.00 hours
Description

1) on clique sur le nom du matériel pour aller sur sa fiche détaillée
2) au bas de cette fiche détaillée, on clique sur un bouton "Imprimer étiquette" 
3) ça crée un fichier xml au bon format XML (cf mail), avec l'extension ".label" 
4) normalement ça ouvre automatiquement l'application associée, c'est à dire, "DL",
avec l'étiquette affichée (on aura bien sûr préalablement installé ce soft sur le pc du gestionnaire)
5) ya pu ka cliquer sur le gros bouton bleu "Imprimer" (en bas à droite du logiciel DL)

History
#1 - 01/13/2014 06:58 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#2 - 01/14/2014 07:29 pm - Etienne Pallier
- Status changed from En cours to Fermé

- ajouter logo sur etiquette
- positionner "etiquette" à YES (pour dire que l'etiquette a été collée)

#3 - 01/21/2014 12:46 pm - Etienne Pallier

2 boutons pour imprimer sur les 2 types d'étiquettes (selon le besoin) :
- etiquettes
- rubans

#4 - 01/23/2014 01:14 pm - Etienne Pallier
- Status changed from Fermé to En cours

Ruban 12mm, imprimer sur 2 lignes au lieu de 3 :

Numero inventaire IRAP / Organisme payeur
Date achat / Numero inventaire organisme

#5 - 01/23/2014 03:46 pm - Etienne Pallier

supprimer les espaces eventuels dans les champs à imprimer
#6 - 01/23/2014 06:30 pm - Etienne Pallier
- Status changed from En cours to Fermé

#7 - 01/28/2014 12:28 pm - Etienne Pallier
- Subject changed from Impression etiquette unique to Impression etiquette ou ruban unique
- Status changed from Fermé to En cours
- Priority changed from Normal to Haut

Test fait avec Gilbert sur LabelWriter 450 Duo ok.
Il faut seulement mettre à jour le logo qui ne s'imprime pas bien.
L'actuel est un PNG, il faut trouver mieux.
On préconisera d'imprimer sur du ruban à encre bleu, car le logo est bleu.

#8 - 02/05/2014 11:13 am - Etienne Pallier
- Status changed from En cours to Fermé
